rbenv-bundler

Makes shims aware of bundle install paths
https://github.com/carsomyr/rbenv-bundler

Current versions
1.00
HEAD

Revision: 1

rbenv-bundler requires the following formula to be installed:
rbenv 1.1.1 Ruby version manager

Recent formula history

ilovezfs rbenv-bundler: depend on rbenv instead of :rbenv
Roy Liu rbenv-bundler 1.00 (#20430)
Dominyk Tiller rbenv-bundler: use new rbenv dependency
Xu Cheng rbenv-bundler: bottle unneeded
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages

Formula code at GitHub